#7675 I need permissions to run the bodhi playbooks
Closed: Fixed 5 months ago by kevin. Opened 5 months ago by abompard.

  • Describe what you need us to do:
    To take over maintenance of Bodhi when Randy is away, I need to be able to run the following playbooks:
  • manual/staging-sync/bodhi.yml
  • manual/upgrade/bodhi.yml
  • openshift-apps/bodhi.yml
  • groups/bodhi-backend.yml

  • When do you need this? (YYYY/MM/DD)
    When you can.

  • When is this no longer needed or useful? (YYYY/MM/DD)
    Maybe when Randy's back, maybe not :-)

  • If we cannot complete your request, what is the impact?
    I won't be able to upgrade Bodhi in our infra.


I am Randy Barlow, and I approve of this message.

Metadata Update from @bowlofeggs:
- Issue priority set to: Waiting on Assignee (was: Needs Review)
- Issue tagged with: bodhi

5 months ago

@bowlofeggs FYI, you are admin of sysadmin-bodhi, so you could have just added him. ;)

But I have done so now.

@abompard You are now in sysadmin-bodhi and should be able to run those playbooks. Have a nice chocolatine!

Metadata Update from @kevin:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

5 months ago

Login to comment on this ticket.

Metadata